/*

 Theme Name:   Divi Child

 Theme URI:    http://example.com/twenty-fifteen-child/

 Description:  Divi Child Theme

 Author:       John Doe

 Author URI:   http://example.com

 Template:     Divi

 Version:      3.0.106

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  Divi-child

*/

@import url('../Divi/style.css');

/* CUSTOM STYLE */

.phone-contact {
    position: absolute;
    top: 50%;
    left: 60%
}

.phone-contact .tel {
    font-size: 35px;
    color: #fff;
}

.phone-contact span {
    font-size: 35px;
    color: #00aaea;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .phone-contact {
        left: 50%
    }
    .phone-contact .tel,
    .phone-contact span {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    .phone-contact {
        top: auto;
        left: calc(50% - 85px);
        bottom: 1px;
    }
    .phone-contact .tel,
    .phone-contact span {
        font-size: 18px;
    }
}